<tr class="hover">

<td class="td25">

</td>
<td><a href="home.php?mod=space&uid={$info[uid]}" target="_blank">{$info[user]}</a></td>

<td title="">{$info[integral]}</td>

<td><?php
$i=mysql_query("SELECT * FROM ".$table."members
WHERE uid='".$info[uid]."'",$con);
$n=mysql_num_rows($i);
 echo $n.mysql_error(); 
?></td>

<td>{$info[largest]}</td>

<td><b><?php
if($info[status]==1){
echo '正常';
}
else{
echo '冻结';
}
?></b></td>

<td><b><?php
if($info[group]==1){
echo '普通会员';
}
else{
echo '核心会员';
}
?></b></td>

<td>
<a href="admin.php?action=members&operation=set_status&act=group&uid={$info[uid]}" class="act">用户组</a>
<a href="admin.php?action=members&operation=set_status&act=credits&uid={$info[uid]}" class="act">积分</a>

<?php
if($info[status]==1){
echo '<a href="admin.php?action=members&operation=set_status&act=ban&uid='.$info[uid].'" class="act">冻结</a>';
}
else{
echo '<a href="admin.php?action=members&operation=set_status&act=recovery&uid='.$info[uid].'" class="act">解冻</a>';
}
?>
<a href="admin.php?action=members&operation=set_status&act=delete&uid={$info[uid]}" class="act">删除</a>
</td>

</tr>